/*
Theme Name: website-theme child
Theme URI: https://example.com/
Description: Child theme for the website-theme
Author: Your Name
Author URI: https://example.com/
Template: website-theme1
Version: 1.0.0
*/
@font-face {
    font-family: 'MontserratRegular';
    src: url('fonts/MontserratRegular.eot');
    src: url('fonts/MontserratRegular.eot') format('embedded-opentype'),
         url('fonts/MontserratRegular.woff2') format('woff2'),
         url('fonts/MontserratRegular.woff') format('woff'),
         url('fonts/MontserratRegular.ttf') format('truetype'),
         url('fonts/MontserratRegular.svg#MontserratRegular') format('svg');
}
@font-face {
    font-family: 'MontserratBold';
    src: url('fonts/MontserratBold.eot');
    src: url('fonts/MontserratBold.eot') format('embedded-opentype'),
         url('fonts/MontserratBold.woff2') format('woff2'),
         url('fonts/MontserratBold.woff') format('woff'),
         url('fonts/MontserratBold.ttf') format('truetype'),
         url('fonts/MontserratBold.svg#MontserratBold') format('svg');
}


body{
    font-family: 'MontserratRegular';
	background:white;font-size: 14px; color: #3f5965;
}
header.site-header{background: #fff;}
.header-top {
    padding: 4px 0;
    background: #3f5965;color: #fff;
}
.header-top a{color: #fff;text-decoration: none!important;}
.header-top h4{margin: 0;font-size: 17px;
    font-weight: 300;
    font-family: 'MontserratRegular';}
.header-middle ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.header-middle ul li {
    display: inline-block;
}
.header-middle ul li a {
    padding: 0 8px;
    display: flex;
    align-items: center;
    flex-direction: column;
    text-decoration: none;
    color: #3f5965;
}
.main-navigation{        color: #3f5965;
    box-shadow: 1px 6px 9px 0 #efefef;
    border-top: 1px solid #c5c5c5;}
.logo a {
    display: inline-block;
}
.logo img {
    height: 110px;
}
.aws-container .aws-search-field{border-radius: 20px 0 0 20px !important;padding: 15px;}
.aws-container .aws-search-form .aws-form-btn{    border-radius: 0px 20px 20px 0px !important;}
.aws-container  form.aws-search-form.aws-show-clear.aws-form-active .aws-search-field{border-radius: 0!important;}
.aws-container form.aws-search-form.aws-show-clear.aws-form-active .aws-search-form .aws-form-btn{border-radius:0!important}
.aws-container .aws-form-active.aws-search-form .aws-form-btn {
    border-radius: 0 !important;
}
.aws-search-result .aws_onsale {    background: #3f5965 0 0;}
.collapse.navbar-collapse {
    justify-content: center;
}
.navbar-nav li a {
    text-decoration: none;
    padding: 10px;display: inline-block;
    color: #3f5965;font-size: 16px;
}
.top-cart-count{position: relative;}
.top-cart-count span{    position: absolute;
    top: -16px;
    right: 2px;
    height: 18px;
    width: 18px;
    background: #289db9;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    color: #fff;}
/* common css */
h4 {
    font-size: 18px;
    font-weight: 600;
}
h2 {
    font-size: 24px;
    font-weight: 600;margin-bottom: 25px;
}
h3 {
    font-size: 20px;
    font-weight: 600;
}
h1 {
    font-size: 30px;
    font-weight: 600;
}
.navbar-nav li a:hover{color: #429bb6;}
h1.entry-title {
    display: none;
}
.trust-sec .box {
    position: relative;
}
.trust-sec .box h4{margin-bottom: 0px;}
.trust-sec .box:after {
    content: '';
    position: absolute;
    right: 0;
    height: 60px;
    width: 1px;
    background: #3f5965;
    top: 0;
    bottom: 0;
    margin: auto;
}
.trust-sec .row> div:last-child .box:after {
    display: none;
}
.cat-wrap {
    padding: 0 10px;
    transition: 0.3s ease all;
}
.category-sec h4 {
    font-size: 15px;
    margin-top: 15px;
}
.cat-wrap:hover img {
    transform: scale(1.1);
}
.category-sec img {
    border-radius: 50%;
    transition: 0.3s ease all;
}
.cat-wrap a {
    color: #3f5965;
    text-decoration: none;
    display: inline-block;
}
.common-btn {
    background: transparent;
    color: #429bb6;
    border-radius: 2px;
    display: inline-block;
    text-decoration: none;
    padding: 5px 25px;
    border: 1px solid #429bb6;
}
.common-btn:hover, .common-btn:focus {
    background: #429bb6;
    color: #fff;
    text-decoration: none;
}
.woocommerce ul.products li {
    box-shadow: 0 0 10px 0 #ccc;
    border-radius: 10px;text-align: left;padding-bottom: 15px !important;
}
.woocommerce ul.products li.product a img{border-radius: 10px 10px 0 0;}
.woocommerce ul.products li.product .onsale {display: none;
    background: #429bb6c7;
    margin: 0;
    min-height: auto;
    line-height: normal;
    font-size: 12px;
    padding: 3px 10px;
    top: 9px;
    border-radius: 0 3px 3px 0;
    left: 0;
    right: auto;
}
ul.products li.product .tinvwl_add_to_wishlist_button {
    position: absolute;
    bottom:15px;
    right: 0;    color: #5990a2f5;
}
span.tinvwl_add_to_wishlist-text {
    display: none;
}
ul.products li.product h2.woocommerce-loop-product__title {
    padding-left: 10px !important;
    padding-right: 10px !important;
    color: #3f5965;height: 48px;    font-size: 13px !important;
    line-height: 18px;
}
.woocommerce ul.products li.product .price {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    color: #000;
    font-size: 16px;
}
.woocommerce ul.products li.product .price ins{
  font-size: 22px;
    font-weight: bolder;text-decoration: none;
}
.woocommerce ul.products li.product .button {
    background: #429bb6;
    color: #fff;
    border-radius: 2px;
    margin: 0 15px;
}
.woocommerce ul.products li.product a.added_to_cart.wc-forward {
    color: #3f5965;
    text-decoration: underline;
}
.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before, .woocommerce ul.products li.product a.tinvwl-button.tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before, .woocommerce-page ul.products li.product a.tinvwl-button.tinvwl-icon-heart.tinvwl_add_to_wishlist_button:before, a.wishlist_products_counter.top_wishlist-heart:before, span.wishlist_products_counter.top_wishlist-heart:before, a.sidr-class-wishlist_products_counter.sidr-class-top_wishlist-heart:before{font-size: 30px;}
.full-pacth {
    background: #429bb6;
    margin-top: 40px;
    padding: 40px;
    text-align: center;
    color: #fff;
}
.testimonial{ margin: 0 10px; }
.testimonial .testimonial-content{
margin: 20px 0 50px 0;
position: relative;
}
.testimonial .testimonial-content:after{
content: "";
width: 20px;
height: 20px;
border-top: 20px solid #3f5965;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
margin: 0 auto;
position: absolute;
bottom: -20px;
left: 0;
right: 0;
}
.testimonial .description{
padding: 25px 35px;
margin: 0;
background: #3f5965;
border-radius: 15px;
font-size: 16px;
color: #fff;
position: relative;
}
.testimonial .description:before,
.testimonial .description:after{
font-family: "Font Awesome 5 Free"; font-weight: 900;
width: 35px;
height: 35px;
line-height: 35px;
border-radius: 8px;
text-align: center;
background: #3f5965;
position: absolute;
}
.testimonial .description:before{
content: "\f10d";
top: -18px;
left: 25px;
}
.testimonial .description:after{
content: "\f10e";
bottom: -18px;
right: 25px;
}
.testimonial .testimonial-profile{
display: table;
padding: 15px;
border: 1px solid #3f5965;
border-radius: 20px;
margin: 0 auto;
position: relative;
}
.testimonial .pic{
width: 100px;
height: 100px;
border-radius: 50%;
border: 1px solid #3f5965;
float: left;
overflow: hidden;display: flex;
    align-items: center;
    justify-content: center;
}
.testimonial .title{
display: inline-block;
margin: 0 0 0 30px;
font-size: 19px;
font-weight: bold;
color: #3f5965;
position: relative;
top: 22px;
}
.testimonial .title:before{
content: "";
width: 1px;
height: 70px;
background: #3f5965;
position: absolute;
top: -8px;
left: -15px;
}
.testimonial .post{
display: block;
font-size: 14px;
font-weight: normal;
color: #888;
margin-top: 10px;
}
.owl-theme .owl-controls{
margin-top: 30px;
}
.owl-theme .owl-controls .owl-page span{
background: transparent;
border: 1px solid #3f5965;
opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span{
background: #3f5965;
border: 1px solid #3f5965;
}
/* footer */
.footer {
    background: #425864;
    color: #fff;
    padding: 50px 0;
    position: relative;
}
.footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer ul li {
    margin-top: 15px;display: flex;
}
.footer ul a {
    color: #fff;
    padding: 0;
    display: inline-block;
    text-decoration: none;
    position: relative;
}
ul.social li {
    display: inline-block;
}
ul.social li a {
    padding: 0 5px;
}
.copyright {
    padding-top: 40px;
    text-align: center;
    font-size: 12px;
}
.footer ul li .img-fluid {
    margin-right: 8px;
}
ul.social li a .fab {
    font-size: 18px;
}
.carousel-caption {
    height: 100%;
    top: 0;
    display: flex !important;
    align-items: center;
}
.carousel-wrap {
    width: 40%;
    text-align: left;    background: #333434a1;
    padding: 26px;
    border-radius: 4px;}
    .carousel-wrap h2 {
    font-size: 60px;
    font-weight: 700;
    text-shadow: 0px 2px #131a1d;font-family: 'MontserratBold';
}
.carousel-wrap .common-btn {
    background: #429bb6;
    color: #fff;
    font-size: 20px;
    padding: 5px 32px;
}
.carousel-wrap p {font-weight: 600;
    font-size: 24px;text-shadow: 0px 1px #131a1d;
}
.inner_bnr_page {
    margin-bottom: 40px;
    background: #425864;    color: #fff;
    text-align: center;
}
.inner_bnr_page  h2{margin: 0;}
.sidebar-box-bg {
    height: 100%;
    padding: 30px 25px 25px;
    box-shadow: 1px 0px 5px 0 #e7e7e7;
    border-radius: 4px;
}
.wpfFilterButton{    background: #429bb6;
    color: #fff;
    border-radius: 2px;
    margin: 0;
    width: 100%!important;}
.widget-woof .widget-title {
    display: none;
}
.page-my-account .sidebar-left, .page-wishlist .sidebar-left, .page-cart .sidebar-left, .page-checkout .sidebar-left{
    display: none;
}
.page-my-account .content-area, .page-wishlist .content-area, .page-cart .content-area, .page-checkout .content-area{
    width: 100%;
}
.page-my-account .woocommerce h2{text-align: center;}
form.woocommerce-form.woocommerce-form-login.login{
    width: 450px;
    margin: 30px auto;
}
span.onsale{display: none;}
.accordion-button{padding: 0.5rem 1.25rem;}
.accordion-button br {
    display: none;
}
.accordion-header {
    margin-bottom: 0;
    height: 36px;
}
.accordion {
    margin: 20px 0;
}
.irs--round .irs-from, .irs--round .irs-to, .irs--round .irs-single, .irs--round .irs-bar{background-color: #455863;}
.irs--round .irs-from:before, .irs--round .irs-to:before, .irs--round .irs-single:before{border-top-color: #455863;}
.irs--round .irs-handle{background-color: #455863;border: 1px solid #455863;}
select {
        background: #fff;
    padding: 3px 4px;
    border-color: #455863;
}
.wc-block-cart__submit-button{background: #429bb6;
    color: #fff!important;
    text-decoration: none;}
    .wc-block-components-product-name{color: #455863;}
    .accordion-item p {
    display: none;
}
.accordion-button:focus{box-shadow: none;}
.woocommerce div.product form.cart .variations .value select {
    width: auto;
    margin: 0;
    min-width: auto;
}
.woocommerce div.product form.cart .button {
    background-color: #429bb6;
    color: #fff;
    margin: 0 3px;
}
 .woocommerce .quantity .qty{height: 31px;}
.woocommerce div.product div.images .flex-control-thumbs li{    padding: 3px;
    border: 1px solid #92a9b6;}
    .woocommerce-Tabs-panel h2 {
    display: none;
}
.woocommerce-Tabs-panel {
    border: 1px solid #ccc;
    border-top: 0;    padding: 20px !important;
}
.woocommerce ul.products li .wc-buy-now-btn {
    display: none !important;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
    color: #3f5965;}
    .accordion-item{border: 0;border-bottom: 1px solid #ccc;}
    .accordion-button:not(.collapsed) {
    color: #000000;
    background-color: transparent;
    box-shadow: none;
}
/* .tinv-wishlist-clear, .wc-block-components-sidebar-layout {
    box-shadow: 0 0 3px 0px #ccc;
    padding: 20px;
    margin-bottom: 40px!important;
} */
.tinv-wishlist-clear .social-buttons {
    display: none;
}
button.button.alt{background-color: #429bb6!important;}
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained {
    background-color: #429bb6;
    color: #fff;
    border: 0;
}
.wc-block-components-sidebar-layout.wc-block-cart.wp-block-woocommerce-filled-cart-block.is-large {
    box-shadow: 0 0 3px 0px #ccc;
    padding: 20px;
}
thead {
    background: #eaeaea;
}
 .page-cart thead{background: transparent;}
 nav.woocommerce-MyAccount-navigation {
    border: 1px solid #ccc;
    border-radius: 5px;
}
nav.woocommerce-MyAccount-navigation ul {
    list-style: none;
    padding: 10px 0;
    margin: 0;
}
nav.woocommerce-MyAccount-navigation ul li {
    padding: 0 6px;
}
nav.woocommerce-MyAccount-navigation ul li.is-active a {
    background: #3f5965;
    color: #fff;
}
nav.woocommerce-MyAccount-navigation ul li a {
    text-decoration: none;
    padding: 8px 10px;
    display: block;
    border-bottom: 1px solid #ccc;
    color: #000;
}
nav.woocommerce-MyAccount-navigation ul li:last-child a {
    border-bottom: 0;
}
.page-my-account .woocommerce header h2 {
    text-align: left;
}
.woocommerce-account .addresses .title .edit {
    float: left;
    background: #429bb6;
    margin-bottom: 15px;
    border-radius: 3px;
    padding: 3px 8px;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    color: #1baf1b;
    font-size: 18px;
}
a {
    color: #000;
}
.woocommerce ul.order_details {
    margin: 0 0 3em;
    list-style: none;
    padding: 20px;
    box-shadow: 0 0 10px 0px #ccc;
}
.inner_bnr_container {
    position: relative;
}
.inner_bnr_container h2{position: absolute;
    text-align: center;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0 1px BLACK;
    font-size: 40px;
    margin: 0;
    top: 0;}
 .list {
    list-style: none;
    padding: 0;
    margin: 0;
}
    .list li {
    font-size: 16px;
    margin: 6px 0;
}
.tinv-wishlist.woocommerce.tinv-wishlist-clear {
    padding-bottom: 40px;
}
.page-my-account .woocommerce {
    padding-bottom: 40px;
}
.trust-sec.p-detail .box img {
    height: 40px;
}
.trust-sec.p-detail .box h4 {
    font-size: 13px;
}
.trust-sec.p-detail .box p {
    font-size: 10px;
}
.trust-sec.p-detail .box:after{display: none;}
.wpc-filters-widget-containers-wrapper h1.widget-title {
    display: none;
}
.border-img {
    border: 2px solid #425864;
    padding: 6px;
    border-radius: 4px;
}
.form-control:focus {
    box-shadow: none;
}
.mobile{display: none!important;}
.sidebar-left .sidebar-collapse{display: none;}
.search-results .site-content {
    display: flex;
    padding: 50px;
}
.search-results .site-content .sidebar-left {
    display: none;
}
.search-results .site-content .content-area {
    width: 100%;
}
.woocommerce div.product .product_title{display:block;width: 50%;
    float: right;
    font-size: 23px;
    padding-left: 25px;}
@media(max-width:1500px){
    .carousel-wrap {
    width: 60%;}
}
@media(max-width:1199px){
    .carousel-wrap {
    width: 100%;}
    .carousel-wrap h2 {
    font-size: 45px;}
    .carousel-wrap p{font-size: 20px;}
    .navbar-nav li a{font-size: 14px;padding: 8px;}
    .woocommerce ul.products li.product .price ins {
    font-size: 16px;}
    ul.products li.product h2.woocommerce-loop-product__title{    font-size: 11px !important;}
}
@media(max-width:991px){
    .quote {
    display: none;
}
.navbar-dark .navbar-toggler {
    color: rgb(0 0 0);
    border-color: rgb(0 0 0);
    padding: 2px 8px;
    line-height: 0;
    font-size: 20px;
}
span.toggle-icon-bar {
    display: inline-block;
}
span.icon-bar {
    color: #000;
    height: 1px;
    width: 100%;
    background: #000;
    margin: 2px 0;
    display: inline-block;
    padding: 0;
}
.main-navigation {
    color: #3f5965;
    border-top: 0;
    position: absolute;
    top: 113px;
    width: 50%;
    z-index: 9999;
    background: #fff;
    left: 10px;        box-shadow: none;
}
.main-menu {
    width: 100%;
}
.navbar-nav li a{    display: block;    border-bottom: 1px solid #f2f2f2;
    text-align: left;}
    .navbar-dark .navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}
.carousel-item .carousel-caption{
    padding: 0;
}
.carousel-wrap {     
        border-radius: 0;
        padding: 40px 10px;
    }
.carousel-caption {
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
}
.carousel-wrap{text-align: center;}
h4{font-size: 16px;}
p {
    font-size: 13px;
}
.category-sec .d-flex {
    display: inline-block !important;
    width: 100%;
}
.cat-wrap {
    width: 49%;
    margin: auto;
    float: left;
}
.header-middle {
    padding-bottom: 20px;position: relative;
}
 .animate__animated {
    animation: none !important;
    -webkit-animation: none !important;
  }
  .header-top a.call-num + span, .header-top a span {
    display: none;
}
.sidebar-left .sidebar-collapse img {
    height: 30px;
    margin-bottom: 20px;
}
.sidebar-left .sidebar-collapse {
    display: block;
    border: 0;padding: 0;
    background: transparent;
}
.sidebar-box-bg {
    display: none;
}
.sidebar-left {
    position: relative;
}
.sidebar-box-bg.active {
    display: inline-block;
    position: absolute;
    z-index: 999;
    height: 100%;
    background: #fff;
    padding: 0;
    transition: 0.3s ease all;
    left: 0;
}
.sidebar-box-bg.active .widget{    display: inline-block;
    background: #fff;
    padding: 0 10px;
    width: 250px;}
 .cancel-icon {
    display: none;
}
.active  .cancel-icon {
    display: block;
}
.active .sidebar-icon {
    display: none;
}
.wpfFilterWrapper .wpfPriceInputs input {
    width: 50px !important;
}
.woocommerce-MyAccount-content {
    margin-top: 20px;
}
.woocommerce div.product .product_title{    width: 100%;
    float: none;padding-left:0;}
}
@media(max-width:767px){
    .logo {
    padding-left: 50px;
    }
    .navbar-collapse {
    background: #fff;
}
.top-com {
    position: absolute;
    top: 44px;
}
.top-com .fas + span {
    display: none;
}
span.cart-count {
    display: flex !important;
}
.main-navigation{left: 0;   width: 70%;     background: transparent;top: 63px;}
.logo a{    position: relative;
    z-index: 99999;}
    .navbar-collapse {
    background: #fff;
    border: 1px solid #f0f0f0;
    margin-top: 20px;
}
.menu span.toggle-icon-bar .icon-bar {
    opacity: 0;
}
.menu span.toggle-icon-bar {
    position: relative;
}
.menu span.toggle-icon-bar:after {
   content: '';
    position: absolute;
    height: 16px;
    width: 1px;
    background: #000;
    transform: rotate(131deg);
    top: 3px;
    right: 4px;
}
.menu span.toggle-icon-bar:before {
    content: '';
    position: absolute;
    height: 16px;
    width: 1px;
    background: #000;
    transform: rotate(50deg);
    left: 6px;
    top: 3px;
}
.header-middle ul li a abbr {
    display: none;
}
.carousel-wrap h2 {
        font-size: 32px;text-shadow: 0 0 BLACK;
    }
    .carousel-wrap p {
        font-size: 16px;
    }
    .carousel-wrap .common-btn{font-size: 16px;}
    .trust-sec .row>div {
    width: 50%;
}
.trust-sec .row>div .box:after {
    display: none;
}
.cat-wrap{margin-top: 30px;}
.second-sec img.img-fluid {
    margin-bottom: 20px;
}
h3 {
    font-size: 18px;}
    .full-pacth{    padding: 25px 15px;}
    .partners .row>div {
    width: 50%;
}
.footer .row > div {
    margin-bottom: 30px;
}
.footer{    padding: 50px 0 15px;}
.mobile{display: block!important;}
.desktop{display: none!important;}
.inner_bnr_container .desktop {
    display: block !important;
}
.inner_bnr_container h2{font-size: 18px;}
.mb-2-sm{margin-bottom: 20px;}
.search-results .site-content{padding: 15px;}
}
@media only screen and (max-width: 560px){
.testimonial .description{
padding: 20px;
font-size: 16px;
}
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100%;
}
.testimonial .testimonial-profile{ padding: 10px; }
.testimonial .title{ font-size: 16px; }
.testimonial .post{ font-size: 13px; }
form.woocommerce-form.woocommerce-form-login.login {
    width: 100%;
    margin: 30px auto;
}
.category-sec h4{height: 33px;}
}
